a {color:rgb(30,60,90)}
a:hover {color:rgb(180,0,0)}
a.stopka {color:rgb(255,255,255)}
a.stopka:hover {color:rgb(230,230,230)}
a.none {text-decoration:none}

body {background-color:rgb(230,230,230)}

b.title {font-size:14px}
b.titlegreen {font-size:14px; color:rgb(24,103,114)}
b.titlerealgreen {font-size:12px; color:rgb(0,100,0)}
b.red {color:rgb(220,20,20)}
b.big {font-size:12px}

h1 {font-size:16px; margin-bottom:0px}

table.border {background-color:rgb(220,220,220)}
table.small td {font-size:10px}

td {font-family:Verdana, Arial; font-size:11px}
td.white {background-color:rgb(255,255,255)}
td.shadow {background-color:rgb(240,240,240)}
td.shadowlight {background-color:rgb(245,245,245)}
td.shadowdark {background-color:rgb(220,220,220)}
td.stopka {color:rgb(255,255,255); background-color:rgb(24,103,114)}
td.more {text-align:justify}

span.uwaga {color:rgb(255,0,0)}
span.green {color:rgb(0,100,0)}

img {border-color:rgb(0,0,0)}

hr {color:rgb(230,230,230)}

ol {margin-top:10px; text-align:left}
ul {margin-top:10px; text-align:left}
ul.sub {list-style:square; margin-top:5px; margin-bottom:5px; text-align:left}
li {margin-bottom:3px}

#lic1 {display:none}
#lic2 {display:none}
#lic3 {display:none}
#lic4 {display:none}
#lic5 {display:none}

#pod1 {display:none}
#pod2 {display:none}
#pod3 {display:none}
#pod4 {display:none}
#pod5 {display:none}
#pod6 {display:none}
#pod7 {display:none}
#pod8 {display:none}
#pod9 {display:none}
#pod10 {display:none}
#pod11 {display:none}
#pod12 {display:none}
#pod13 {display:none}
#pod14 {display:none}
#pod15 {display:none}
#pod16 {display:none}
#pod17 {display:none}

#zajawka {position:absolute; left:0px; top:0px; width:100%; height:100%}